Bug 179185 - Can terminal be added back to the GNOME desktop context menu?
Can terminal be added back to the GNOME desktop context menu?
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-27 17:36 EST by Dee-Ann LeBlanc
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-05 03:19:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dee-Ann LeBlanc 2006-01-27 17:36:15 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
I'm really missing terminal in the desktop context (right-click the desktop, the menu that comes up) menu. Any chances of putting it back?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Right-click desktop
2. No Terminal listed in context menu.
3.
  

Additional info:
Comment 1 Frank Arnold 2006-01-27 17:48:09 EST
Just install nautilus-open-terminal from Fedora Extras. This brings it back.
If this answer satisfies you, you can close this bug right away... :)


Note You need to log in before you can comment on or make changes to this bug.